SRX

Expand all | Collapse all

Is it Pulse Secure client still can use on SRX1500 with junos ver 18.4?

Jump to Best Answer
  • 1.  Is it Pulse Secure client still can use on SRX1500 with junos ver 18.4?

    Posted 04-17-2019 02:52

    Hi All,

     

    May i know if i'm use SRX1500 with junos version 18.4 is it i'm still can use pulse secure as client vpn? I'm try to setup remote vpn/ ssl vpn by using fre license 2 client. 

     

    Thanks and appreciate any feedback

     

     



  • 2.  RE: Is it Pulse Secure client still can use on SRX1500 with junos ver 18.4?
    Best Answer

    Posted 04-19-2019 15:47

    Hi 

     

    As per the Juniper Feature Explorer, Dynamic VPN is not supported in 18.4 for SRX1500. Also the following KB states that it is not supported for SRX1500:

     

         https://kb.juniper.net/KB17436

     

    For the same funtionality you will have to use NCP that is listed as supported in the Feature Explorer:

     

    https://apps.juniper.net/feature-explorer/select-software.html?swName=Junos+OS&typ=1#family=&pid=21901500&platform=SRX1500&rel=18.4R1&sid=918&stat=0.08421140899853641&swName=Junos%20OS

     

    I hope this info helps, please mark a Resolved if it applies.



  • 3.  RE: Is it Pulse Secure client still can use on SRX1500 with junos ver 18.4?

    Posted 04-25-2019 01:22

    Hi,

     

    Thanks